<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateKycSettingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: kyc_settings
         */
        Schema::create('kyc_settings', function ($table) {
            $table->increments('id');
            $table->integer('member_id')->nullable();
            $table->string('document', 500)->nullable();
            $table->integer('document_type')->nullable();
            $table->integer('status')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('kyc_settings');
    }
}
