Lavalite package that provides kyc_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/kyc_setting`.

    "litecms/kyc_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\KycSetting\Providers\KycSettingServiceProvider::class,

And also add it to alias

    'KycSetting'  => Litecms\KycSetting\Facades\KycSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\KycSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\KycSetting\Providers\KycSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\KycSetting\Providers\KycSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\KycSetting\Providers\KycSettingServiceProvider" --tag="view"


## Usage


