<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for kyc_settings in kyc_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  kyc_settings module in kyc_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'KycSettings',
    'names'         => 'KycSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'KycSettings',
        'sub'   => 'KycSettings',
        'list'  => 'List of kyc_settings',
        'edit'  => 'Edit kyc_settings',
        'create'    => 'Create new kyc_settings'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'member_id'                  => 'member',
        'document'                   => 'Document',
        'document_type'              => 'Document Type',
        'status'                     => 'Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'member_id'                  => 'Member',
        'document'                   => 'Document',
        'document_type'              => 'Document Type',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'member_id'                  => ['name' => 'Member', 'data-column' => 1, 'checked'],
        'document'                   => ['name' => 'Document', 'data-column' => 2, 'checked'],
        'document_type'              => ['name' => 'Document Type', 'data-column' => 3, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'KycSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
