@extends('resource.index')
@php
$links['create'] = guard_url('kyc_setting/kyc_settings/create');
$links['search'] = guard_url('kyc_setting/kyc_settings');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('kyc_setting::kyc_settings.title.main') !!}
@stop

@section('sub.title') 
{!! __('kyc_setting::kyc_settings.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('kyc_setting/kyc_settings')!!}">{!! __('kyc_setting::kyc_settings.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('kyc_setting::kyc_settings.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$kyc_settings->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
