@extends('resource.show')

@php
$links['back'] = guard_url('kyc_setting/kyc_settings');
$links['edit'] = guard_url('kyc_setting/kyc_settings') . '/' . $kyc_settings->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('kyc_setting::kyc_settings.title.main') !!}
@stop

@section('sub.title') 
{!! __('kyc_setting::kyc_settings.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$kyc_setting/kyc_settings')!!}">{!! __('kyc_setting::kyc_settings.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$kyc_setting/kyc_settings')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('kyc_setting::kyc_settings.partial.show', ['mode' => 'show'])
@stop
