<?php

namespace Litecms\KycSetting\Repositories\Eloquent;

use Litecms\KycSetting\Interfaces\KycSettingsRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class KycSettingsRepository extends BaseRepository implements KycSettingsRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.kyc_setting.kyc_settings.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.kyc_setting.kyc_settings.model.model');
    }
}
