<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class KycSettingTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('kyc_settings')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'kyc_setting.kyc_settings.view',
                'name'      => 'View KycSettings',
            ],
            [
                'slug'      => 'kyc_setting.kyc_settings.create',
                'name'      => 'Create KycSettings',
            ],
            [
                'slug'      => 'kyc_setting.kyc_settings.edit',
                'name'      => 'Update KycSettings',
            ],
            [
                'slug'      => 'kyc_setting.kyc_settings.delete',
                'name'      => 'Delete KycSettings',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/kyc_setting/kyc_settings',
                'name'        => 'KycSettings',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/kyc_setting/kyc_settings',
                'name'        => 'KycSettings',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'kyc_settings',
                'name'        => 'KycSettings',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'KycSetting',
                'module'    => 'KycSettings',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'kyc_setting.kyc_settings.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
